@namespace url(http://www.w3.org/1999/xhtml);
/*
  Gmail: Select "links" restored [for Chrome]
  ('cause I don't want to do it this way in Firefox)
*/
@-moz-document domain("mail.google.com") {/*s*/

/* move search results text down below Select links */
.A1.D.E .yS { padding-top: 24px !important; }
 
/* same height as before (more or less) */
.A1.D.E .nH { height: 22px !important; }
/* Chrome specific... */
.A1.D.E > .nH > .nH.Cq > div > div > .J-M.AW:nth-child(6) { 
  position: relative !important;
  display: inline !important;
  height: 16px !important;
}
.A1.D.E > .nH > .nH.Cq > div > div > .J-M.AW:nth-child(6) { 
  position: absolute !important;
  top: 27px !important;
  left: 1px !important; /* line up with 'Search ...' */
}
/**/
.A1.D.E > .nH > .nH.Cq > div > div > .J-M.AW:nth-child(6) > .SK:before { 
  content: "Select: " ; font-family: Arial ; color: #cdf ; cursor: text ;
/* match 'Search results for:' text */  
}
.A1.D.E > .nH > .nH.Cq > div > div > .J-M.AW:nth-child(6) > .SK { 
  -moz-box-shadow: none !important; 
  -webkit-box-shadow: none !important; 
  padding-top: 4px !important;
  padding-bottom: 2px !important;
  background-color: transparent !important;
/* text color - light or dark, depends on your theme 
   (or pick any color you like); default is light (White)  */
  color: /**/ White /*or* / Black /**/ !important; 
  font-family: Verdana !important;
} 
.A1.D.E > .nH > .nH.Cq > div > div > .J-M.AW:nth-child(6) > .SK.AX > .J-N {
  display: inline-block !important;
  padding-left: 8px !important;
  padding-right: 8px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important; /* WebKit */
  cursor: pointer !important;
}
/* optional bg: sort of a button look (dark/light bg with light/dark text) * /
.A1.D.E > .nH > .nH.Cq > div > div > .J-M.AW:nth-child(6) > .SK.AX > .J-N:not(:hover) {
  background-color: #030a17 !important;
} /* dark blue [Planets bg] */
/*e*/}